Loading...
Searching...
No Matches
decoder.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/generic_decoder.h>`
`#include <memory>`
Include dependency graph for decoder.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::fec::decoder
| General FEC decoding block that takes in a decoder variable object (derived from gr::fec::general_decoder) for use in a flowgraph. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec